﻿/*#tbFornecedores {
    height: 490px;
    max-height: 490px;
    display: block;
    overflow-y: scroll;
    white-space: nowrap;
}*/

#tbContatoFornecedor {
    height: auto;
    max-height: 250px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    display: block;
    white-space: nowrap;
    width: 100%;
    display: block;
}

#tbEditarContatoFornecedor {
    height: 250px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    display: block;
    white-space: nowrap;
    width: 100%;
    display: block;
}

#divBotaoContatoFornecedor {
    padding-top: 25px;
}

#CadastroFornecedor {
    max-width: 110% !important;
}

/*thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
}*/

#txtBuscarFornecedor {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoFornecedor {
    margin-top: 11px;
    margin-left: 0;
}

/*----classes para cor da coluna Status na tabela de Fornecedor conforme o valor da coluna*/
.Desativado {
    color: #fff;
    background-color: red;
    font-weight: bold;
}

.Ativo {
    color: #fff;
    background-color: #05b57f;
    font-weight: bold;
}
